@charset "utf-8";
/**
 * terms.css
 * Ricoh Co., Ltd.
 */

.terms ul li ul{

    margin-left: 20px;
    margin-bottom: 0;
}

.terms ul li ul li ul{

    margin-left: 20px;
    margin-bottom: 0;
}

.terms ul {
    margin-bottom: 20px;
    margin-left: 20px;
}


.terms h4 {
    margin-left: 0;
    margin-bottom: 20px;
}

.terms__heading{

}


.terms__heading h1{
	float: left;
}


.terms__heading span{
 	float: right;
 	line-height: 19px;
 	display: block;
 	margin-right: 20px;
}